
body.top-alert {
    grid-template:
        "menu top" 52px
        "menu bar" 52px
        "menu content" calc(100vh - 104px) /
        auto 1fr;
}

body.top-alert > main {
    height: calc(100vh - 104px);
}

aside.top-alert {
    background-color: #ef5350;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

aside.top-alert > p {
    margin-right: 52px;
}

aside.top-alert > button.text {
    color: #512da8;
}

aside.top-alert > button {
    margin-right: 16px;
}

aside.top-alert > button[data-icon]:last-child {
    opacity: .6;
    position: absolute;
    right: 0px;
}